<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in red to match the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[[#]   when the ground moves suddenly]]></sentence>
<answers>
<answer>earthquake</answer>
</answers>
<hint pos="top"><![CDATA[<i>carriage</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   small, square things to put on floors or walls]]></sentence>
<answers>
<answer>tiles</answer>
</answers>
<hint pos="top"><![CDATA[<i>tiles</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   someone who owns a business with other people]]></sentence>
<answers>
<answer>partner</answer>
</answers>
<hint pos="top"><![CDATA[<i>earthquake</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   to think that something is true]]></sentence>
<answers>
<answer>believe</answer>
</answers>
<hint pos="top"><![CDATA[<i>believe</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   an old kind of car that horses pull]]></sentence>
<answers>
<answer>carriage</answer>
</answers>
<hint pos="top"><![CDATA[<i>partner</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   a picture that is made from small tiles]]></sentence>
<answers>
<answer>mosaic</answer>
</answers>
<hint pos="top"><![CDATA[<i>mosaic</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   a strong Roman fighter]]></sentence>
<answers>
<answer>gladiator</answer>
</answers>
<hint pos="top"><![CDATA[<i>gladiator</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   this important man decides what happens in a country]]></sentence>
<answers>
<answer>senator</answer>
</answers>
<hint pos="top"><![CDATA[<i>slave</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]   this person works for no money]]></sentence>
<answers>
<answer>slave</answer>
</answers>
<hint pos="top"><![CDATA[<i>senator</i>]]></hint>
</question>
</questions></exercise>